#detaiSellerStore {
  .icon {
    min-width: 41px;
    width: 42px;
    height: 42px;
    img {
      width: 100%;
      height: 100%;
      object-fit: scale-down;
    }
  }
  tr {
    td {
      padding: 12px 16px !important;
    }
  }
  .theme--light.v-tabs > .v-tabs-bar {
    background: 0;
  }
  .theme--light.v-tabs-items {
    background: #f4f5f7;
  }
  #settingSeller {
    .theme--light.v-tabs > .v-tabs-bar {
      background: #ffffff !important;
    }
  }
}
.loading-page {
  backdrop-filter: blur(10px);
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0;
  z-index: 1;
}
